export const DEMO_ACTION = 'demo action';
export const LOGIN_ACTION = 'login';
export const SIGNUP_ACTION = 'signup';
export const EMAILVERIFICATION_ACTION = 'emailverification';
export const FORGOT_PASSWORD_ACTION = 'forgot password';
export const CHANGE_PASSWORD_ACTION = 'change password';
export const USER_UPDATE = 'user update';
export const LOGOUT = 'LOGOUT'
export const GET_GARDENINFO_DATA = 'GET_GARDENINFO_DATA'
export const GET_FARM_LIST='GET_FARM_LIST'
export const GET_FARM_DETAILS='GET_FARM_DETAILS'
export const EMPTY_FARM_DETAILS='EMPTY_FARM_DETAILS'
export const STORE_CART_LIST='STORE_CART_LIST'
export const GET_FARM_FILTERED_LIST = 'GET_FARM_FILTERED_LIST'
export const GET_FCM_TOKEN = 'GET_FCM_TOKEN'
export const PAYMENT ='PAYMENT'
export const BANK_DETAIL ='BANK_DETAIL'